import {Category, Difficulty} from "./Quiz";

export interface QuizInfoRun{
    category: Category;
    difficulty: Difficulty;
    name?: string;
    questionCount: string;
    description: string;
}
export interface RunsInformationsAllRuns{
    id: string;
    quizId: string;
    originalQuizId: string;
    score: number;
    questionIndex: number;
    startDate: string;
    lastChange: string;
    quizUserId: number;
    roomId: number;
    quiz: QuizInfoRun;
}