interface Stats {
    quizzesCreated: number;
    quizzesPlayed: number;
    correctAnswers: number;
    totalAnswers: number;
}
export interface User {
    id: number;
    email: string;
    username: string;
    stats?: Stats;
}

export enum UserConnectionState {
    LOADING = "Loading",
    NOT_CONNECTED = "NotConnected",
    CONNECTED = "Connected",
}